@charset "utf-8";
/* CSS Document */
 a:active, a:focus { outline: 0 }
/*BEGIN: Connected Video Page*/
.vdoCon { margin:38px 10px 25px 3px; }
.vdoCon .row1 { overflow:hidden; padding:12px 0; display:block; }
.vdoCon .row1 a { margin:0 20px 0 55px; d isplay:block;
float:left; }
.vdoCon .row1 a.buttonImg { margin:25px 0 0 10px }
.vdoCon .row2 { margin:55px 0 38px 0; overflow:hidden; }
.vdoCon .row3 { text-align:left; padding-left:20px; }
/*END: Connected Video Page*/

/*BEGIN: Valet & Linksys Products Page*/
.martProd { background:url(/assets/images/mart_oneCol_mid.png) no-repeat scroll left bottom transparent; clear:both; min-height:154px; margin:0 0 0 5px; }
.martProd .row1, .martProd .row2 { padding:20px; overflow:hidden; }
.martProd .row1 h2 { font-size:24px; margin:3px 0 0 10px; }
/*for Three Prods	*/
.martProd .three { padding:0 20px 30px 120px; overflow:hidden; }
.martProd .three div.prod .img img { width:250px; height:146px; }
/*End*/



/*for five Prods	*/
.martProd .five { padding:0 0 30px 0; overflow:hidden; }
.martProd .five div.prod .img img { width:190px; height:169px; }
/*End*/



.martProd .row2 div.prod { float:left; }
.martProd .row2 div.prod a { display:block; }
.martProd .row2 div.prod .discrip { font-size:14px; font-weight:bold; color:#136194; }
.martProd .row2 div.prod .value { font-size:16px; font-weight:bold; color:#343434; }
.oneColumn .mcBottom.mart { background:url(/assets/images/mart_oneCol_Btm.png) no-repeat scroll 0 0 transparent; clear:both; height:10px; }
.martProd .row2 div.prod div.para { width: 160px; text-align: left; padding: 15px; }
.martProd .row2 div.prod div.para ul { margin-left:10px }
.martProd .row2 div.prod div.para ul li { list-style-position:outside; list-style:disc }
/*END : Valet & Linksys Products Page*/







/* BEGIN: REGION SELECT STYLES */

#regSelectContent { text-align:left; }
#regSelectContent #regSelectContentMid { width: 945px; background: url(/assets/images/regionsDiv_mid.png) repeat-y; margin:0 10px; overflow:hidden; }
#regSelectContent #regSelectContentMid ul { margin: 0; padding: 0; list-style: none; padding-bottom: 14px; }
#regSelectContent #regSelectContentMid ul li { padding-left: 30px; margin-top: 8px; font-size: 12px; line-height: 15px; background: url(/assets/images/flags_sprite.png) no-repeat; }
#regSelectContent #regSelectContentMid ul li a, #regSelectContent #regSelectContentMid .subregion a { color: #136194; text-decoration: none; }
#regSelectContent #regSelectContentMid ul li a:hover, #regSelectContent #regSelectContentMid .subregion a:hover { text-decoration: underline; }
#regSelectContent #regSelectContentMid .subregion div.langlinks { padding-top: 8px; padding-bottom: 16px; font-size: 12px; }
#regSelectContent #regSelectContentMid ul li.nobg { background:none; }
#regSelectContent #regSelectContentMid ul li.us {/* USA */ background-position: 0 0; }
#regSelectContent #regSelectContentMid ul li.ca {/* Canada */ background-position: 0 -30px; }
#regSelectContent #regSelectContentMid ul li.uk {/* United Kingdom */ background-position: 0 -60px; }
#regSelectContent #regSelectContentMid ul li.de {/* Germany */ background-position: 0 -90px; }
#regSelectContent #regSelectContentMid ul li.at {/* Austria */ background-position: 0 -120px; }
#regSelectContent #regSelectContentMid ul li.ch {/* Switzerland */ background-position: 0 -150px; }
#regSelectContent #regSelectContentMid ul li.nl {/* Netherlands */ background-position: 0 -180px; }
#regSelectContent #regSelectContentMid ul li.pl {/* Poland */ background-position: 0 -210px; }
#regSelectContent #regSelectContentMid ul li.it {/* Italy */ background-position: 0 -240px; }
#regSelectContent #regSelectContentMid ul li.au {/* Australia */ background-position: 0 -270px; }
#regSelectContent #regSelectContentMid ul li.nz {/* New Zealand */ background-position: 0 -300px; }
#regSelectContent #regSelectContentMid ul li.sa {/* Saudi Arabia */ background-position: 0 -330px; }
#regSelectContent #regSelectContentMid ul li.ae {/* United Arab Emirates */ background-position: 0 -360px; }
#regSelectContent #regSelectContentMid #americas, #regSelectContent #regSelectContentMid #europe, #regSelectContent #regSelectContentMid #mideastafrica, #regSelectContent #regSelectContentMid #asiapacific, #regSelectContent #regSelectContentMid #latamregion, #regSelectContent #regSelectContentMid #euroregion, #regSelectContent #regSelectContentMid #apacregion, #regSelectContent #regSelectContentMid #mideafreg { float: left; width: 214px; padding-top: 34px; padding-left: 20px; }
#americas .regionSubhead, #europe .regionSubhead, #asiapacific .regionSubhead, #mideastafrica .regionSubhead { font-size: 18px; margin-bottom:15px; }
#latamregion .regionSubhead, #euroregion .regionSubhead, #apacregion .regionSubhead, #mideafreg .regionSubhead { font-size: 12px; font-weight: bold; }
.thinGrayLine { float: left; clear: both; height: 10px; line-height: 1px; width:100%; margin-top: 11px; border-bottom: 1px solid #E0E0E1; display:block; }
/* END: REGION SELECT STYLES */

/* BEGIN: REGION SELECT STYLES NEW*/


.cregion { margin-left:58px; margin-right:41px; float:left; padding-bottom:30px; }
.cregion ul li { width:272px; float:left; margin-right:10px; }
div.cregionsub { font-weight:700; color:#3f3f3f !important; font-size:14px !important; margin-bottom:4px; margin-top:28px; }
div.cborder { border-top-width: 1px; border-top-style: solid; border-top-color: #ddd; margin-left:58px; margin-right:41px; }
div.cregion ul li { color:#575656 !important; font-size:12px !important; }
div.cregion ul li a { color:#2084b4 !important; font-size:12px !important; text-decoration:underline; }
div.cheader { margin-left:12px; margin-top:25px; margin-bottom:15px; font-size:26px; color:#333333; text-align:left; }
.clear { clear:both; }
#regSelectContentMid2 { background:none !important; }
#regSelectContent { }


#regSelectContent { text-align:left; }
#regSelectContent #regSelectContentMid2 { width: 945px; margin:0 10px; overflow:hidden; }
#regSelectContent #regSelectContentMid2 ul { margin: 0; padding: 0; list-style: none; padding-bottom: 14px; }
#regSelectContent #regSelectContentMid2 ul li { margin-top: 8px; font-size: 12px; line-height:25px; }
#regSelectContent #regSelectContentMid2 ul li a, #regSelectContent #regSelectContentMid2 .subregion a { color: #136194; text-decoration: none; }
#regSelectContent #regSelectContentMid2 ul li a:hover, #regSelectContent #regSelectContentMid .subregion a:hover { text-decoration: underline; }
#regSelectContent #regSelectContentMid2 .subregion div.langlinks { padding-top: 8px; padding-bottom: 16px; font-size: 12px; }
#regSelectContent #regSelectContentMid2 ul li.nobg { background:none; }
#regSelectContent #regSelectContentMid2 ul li span { width:25px; height:25px;background: url(/assets/images/flags_sprite_new.png) no-repeat; text-indent:-10000px; display:block; float:left; margin-right:12px;}

#regSelectContent #regSelectContentMid2 .cregional { width: 945px; margin:0 10px; overflow:hidden;margin-top: 8px; font-size: 12px; line-height:36px; margin-left:0px; }
#regSelectContent #regSelectContentMid2 .cregional span.nobg { width:25px; height:25px; text-indent:-10000px; display:block; float:left; }

#regSelectContent #regSelectContentMid2 ul li.nobg span { background-position: -200px -100px; }


#regSelectContent #regSelectContentMid2 ul li.us span {/* USA */ background-position: -25px -100px; }
#regSelectContent #regSelectContentMid2 ul li.ca span {/* Canada */ background-position: -125px 0; }

#regSelectContent #regSelectContentMid2 ul li.au span { background-position: -25px 0px; }
#regSelectContent #regSelectContentMid2 ul li.hk span { background-position: 0px -125px; }
#regSelectContent #regSelectContentMid2 ul li.in span { background-position: -125px -25px; }
#regSelectContent #regSelectContentMid2 ul li.id span { background-position: -150px -25px; }
#regSelectContent #regSelectContentMid2 ul li.my span { background-position: -200px -25px; }
#regSelectContent #regSelectContentMid2 ul li.nz span { background-position: -25px -50px; }
#regSelectContent #regSelectContentMid2 ul li.ph span { background-position: -125px -50px; }
#regSelectContent #regSelectContentMid2 ul li.sg span { background-position: -50px -75px; }
#regSelectContent #regSelectContentMid2 ul li.th span { background-position: -200px -100px; }
#regSelectContent #regSelectContentMid2 ul li.vn span { background-position: -100px -100px; }

#regSelectContent #regSelectContentMid2 ul li.at span { background-position: -50px 0px; }
#regSelectContent #regSelectContentMid2 ul li.be span { background-position: -75px 0px; }
#regSelectContent #regSelectContentMid2 ul li.cz span { background-position: -75px -125px; }
#regSelectContent #regSelectContentMid2 ul li.dk span { background-position: -175px 0px; }
#regSelectContent #regSelectContentMid2 ul li.fi span { background-position: 0px -25px; }
#regSelectContent #regSelectContentMid2 ul li.fr span { background-position: -25px -25px; }
#regSelectContent #regSelectContentMid2 ul li.de span { background-position: -50px -25px; }
#regSelectContent #regSelectContentMid2 ul li.gr span { background-position: -75px -25px; }
#regSelectContent #regSelectContentMid2 ul li.hu span { background-position: -175px -125px; }
#regSelectContent #regSelectContentMid2 ul li.it span { background-position: -175px -25px; }
#regSelectContent #regSelectContentMid2 ul li.nl span { background-position: -175px -75px; }
#regSelectContent #regSelectContentMid2 ul li.no span { background-position: -50px -50px; }
#regSelectContent #regSelectContentMid2 ul li.pl span { background-position: -150px -50px; }
#regSelectContent #regSelectContentMid2 ul li.pt span { background-position: -175px -50px; }
#regSelectContent #regSelectContentMid2 ul li.ro span { background-position: -75px -150px; }
#regSelectContent #regSelectContentMid2 ul li.ru span { background-position: -100px -150px; }
#regSelectContent #regSelectContentMid2 ul li.tr span { background-position: -125px -150px; }
#regSelectContent #regSelectContentMid2 ul li.es span { background-position: -100px -75px; }
#regSelectContent #regSelectContentMid2 ul li.se span { background-position: -125px -75px; }
#regSelectContent #regSelectContentMid2 ul li.ch span { background-position: -150px -75px; }
#regSelectContent #regSelectContentMid2 ul li.ua span { background-position: -150px -150px; }
#regSelectContent #regSelectContentMid2 ul li.uk span { background-position: 0px -100px; }

#regSelectContent #regSelectContentMid2 ul li.ar span { background-position: 0px 0px; }
#regSelectContent #regSelectContentMid2 ul li.bo span { background-position: -50px -125px; }
#regSelectContent #regSelectContentMid2 ul li.br span { background-position: -100px 0px; }
#regSelectContent #regSelectContentMid2 ul li.bz span { background-position: -25px -125px; }
#regSelectContent #regSelectContentMid2 ul li.cl span { background-position: -125px -100px; }
#regSelectContent #regSelectContentMid2 ul li.co span { background-position: -150px 0px; }
#regSelectContent #regSelectContentMid2 ul li.cr span { background-position: -150px -100px; }
#regSelectContent #regSelectContentMid2 ul li.do span { background-position: -175px -100px; }
#regSelectContent #regSelectContentMid2 ul li.ec span { background-position: -200px 0px; }
#regSelectContent #regSelectContentMid2 ul li.gt span { background-position: -150px -125px; }
#regSelectContent #regSelectContentMid2 ul li.hn span { background-position: -100px -25px; }
#regSelectContent #regSelectContentMid2 ul li.mx span { background-position: 0px -50px; }
#regSelectContent #regSelectContentMid2 ul li.ni span { background-position: 0px -150px; }
#regSelectContent #regSelectContentMid2 ul li.pa span { background-position: -75px -50px; }
#regSelectContent #regSelectContentMid2 ul li.pe span { background-position: -25px -150px; }
#regSelectContent #regSelectContentMid2 ul li.py span { background-position: -100px -50px; }
#regSelectContent #regSelectContentMid2 ul li.pr span { background-position: -200px -50px; }
#regSelectContent #regSelectContentMid2 ul li.sv span { background-position: -125px -125px; }
#regSelectContent #regSelectContentMid2 ul li.uy span { background-position: -50px -100px; }
#regSelectContent #regSelectContentMid2 ul li.ve span { background-position: -75px -100px; }

#regSelectContent #regSelectContentMid2 ul li.sa span { background-position: -25px -75px; }
#regSelectContent #regSelectContentMid2 ul li.za span { background-position: -75px -75px; }
#regSelectContent #regSelectContentMid2 ul li.qa span { background-position: -50px -150px; }
#regSelectContent #regSelectContentMid2 ul li.kw span { background-position: -200px -125px; }
#regSelectContent #regSelectContentMid2 ul li.eg span { background-position: -100px -125px; }
#regSelectContent #regSelectContentMid2 ul li.ae span { background-position: -200px -75px; }
#regSelectContent #regSelectContentMid2 ul li.af span { background-position: -175px -150px; }


#regSelectContent #regSelectContentMid22 #americas, #regSelectContent #regSelectContentMid2 #europe, #regSelectContent #regSelectContentMid2 #mideastafrica, #regSelectContent #regSelectContentMid2 #asiapacific, #regSelectContent #regSelectContentMid2 #latamregion, #regSelectContent #regSelectContentMid2 #euroregion, #regSelectContent #regSelectContentMid2 #apacregion, #regSelectContent #regSelectContentMid2 #mideafreg { float: left; width: 214px; padding-top: 34px; padding-left: 20px; }
#americas .regionSubhead, #europe .regionSubhead, #asiapacific .regionSubhead, #mideastafrica .regionSubhead { font-size: 18px; margin-bottom:15px; }
#latamregion .regionSubhead, #euroregion .regionSubhead, #apacregion .regionSubhead, #mideafreg .regionSubhead { font-size: 12px; font-weight: bold; }
.thinGrayLine { float: left; clear: both; height: 10px; line-height: 1px; width:100%; margin-top: 11px; border-bottom: 1px solid #E0E0E1; display:block; }
/* END: REGION SELECT STYLES NEW*/


/* BEGIN: Latest News Style */
#lstNews { overflow:hidden; margin:0 10px; text-align:left; background:url(/assets/images/linebg.gif) repeat-y center; }
#lstNews .left, #lstNews .right { width:50% }
#lstNews .left.fix { width:60% }
#lstNews .right.fix { width:40% }
#lstNews .newsItem { border-bottom:1px solid #ddd; padding:20px 20px 20px 0; color:#5e5f60; font-weight:bold; margin:0 20px; }
#lstNews .newsItem p { font-weight:normal; }
#lstNews .newsItem.last { border:none; }
#lstNews .newsItem .shareLinks { margin-top:20px; }
#lstNews .newsItem .shareLinks a { text-decoration:none; font-weight:normal; }
#lstNews .newsItem .shareLinks span.share { margin-right:10px; }
#lstNews .newsItem .shareLinks img { vertical-align:middle; }
#lstNews .right .twi { float:right; margin:20px 30px; }
#lstNews .right .twi.last { margin-top:0; }
.oneColumn .column3 .mainContent.hmeNetwork { background:url(/assets/images/consumer_home_bot_bg1.png) no-repeat bottom; overflow:hidden; padding:0 4px 13px 4px; }
.mainContent.hmeNetwork #promosThreeCol { overflow:hidden; padding:0; margin-left:12px; }
.oneColumn .column3 .mainContent.hmeNetwork .promoOne, .oneColumn .column3 .mainContent.hmeNetwork .promoTwo, .oneColumn .column3 .mainContent.hmeNetwork .promoThree, .oneColumn .column3 .mainContent.hmeNetwork .promoFour { width:310px; height:211px; margin:15px 0; padding:0; }
.mainContent.hmeNetwork #promosThreeCol .promoOne a, .mainContent.hmeNetwork #promosThreeCol .promoTwo a, .mainContent.hmeNetwork #promosThreeCol .promoThree a { overflow:hidden; width:auto; height:auto; }
/* END: Latest News Style */

/*  BEGIN: Misc ...............................................................*/
.headerContainer #shopSubNav { height:auto; background:url("../../images/home/bg_subNav.png") no-repeat bottom left; }
.blueTxt { color:#136194; font-weight:bold; }
.borderLn { border:1px solid #eee; border-left:none; border-right:none; padding:10px 0; }
.pressKitPage .onlyInfo h3 { margin-bottom:10px; }
#altFooter .primary.five .linksList { width:185px; }
.fbLike { text-align:left; margin:10px 0 0 12px; }
.nobg, .oneColumn #column3 Content.nobg, #lstNews.nobg { background:none; }
.topContentWrap .twoColPress .rightCol, .topContentWrap .twoColPress .leftCol {/*Overwrite for master CSS*/ height:auto; }
#store-topInfoRight.mrgRgtFix a.button span { font-size:12px; padding:6px 23px 6px 27px; %padding:3px 23px 9px 27px;
}
#store-topInfoRight.mrgRgtFix a.button:hover { text-decoration:none; }
#store .homeRight.mrgRgtFix { right:2px; }
#store .homeRight.mrgRgtFix li.prodDetails { padding-top:9px; }
#uber #flash_container { display:block; overflow:hidden; height:530px; width:970px; }/*Flash Container For Valet, linksys, CiscoConnected*/
.oneColumn .column3 .mainContent.consumer { background:url(/assets/images/consumer_home_bot_bg.png) no-repeat; overflow:hidden; padding:7px 4px 0 4px; }
#store-topInfoRight .flashlist { overflow:hidden; }
#store-topInfoRight .flashlist li a, .umi-first { margin-top:8px; display:block; }
#store-topInfoRight .flashlist li.last a { margin-top:0; }
#promosThreeCol .promoOne a, #promosThreeCol .promoTwo a, #promosThreeCol .promoThree a { text-indent:0; }
.topContentWrap.retail { min-height:350px; }
/*END: Misc..............................................................................*/


/* BEGIN: Communtiry Pages for Linksys and valet */

.community { }
.community .leftBlk { width:605px; text-align:left; float:left; }
.linksysTitle, .valetTitle { width:605px; line-height:16px; font-size:16px; font-weight:bold; padding-top: 12px; padding-right: 20px; padding-bottom: 0; padding-left: 20px; }
.community .leftBlk .bannerBlk .linksysTitle { background:url(/assets/images/linksys_title_bg.png) no-repeat; height:25px; color:#fff; }
.community .leftBlk .bannerBlk .valetTitle { background:url(/assets/images/valet_title_bg.png) no-repeat; height:23px; color:#006699; }
.community .leftBlk .bannerBlk { margin-bottom:6px; }
.community .fbContent { background-color:#FFF; float:right; text-align:left; margin:5px 50px 0 0; }
.community .fbContent iframe { margin:0; }
.community .fbContent .social { margin:10px 0 0 0; }
#valetLinks { position: relative; height: 229px; background-image: url(/assets/images/links_valet_bg_plain.png); background-repeat: no-repeat; line-height:16px; }
.blurb { height: 98px; width:599px; position:absolute; float:left; display:block; top:0px; left:0px; }
#cnetBlurb { display:none; }
#pcmagBlurb { display:none; }
dl { margin:0; position:relative; padding-top:88px; }
#vLeftLinks { width: 270px; padding-left: 16px; clear:left; float:left; }
#vRightLinks { float:right; width: 295px; padding-left: 16px; }
dt { font-size:12px; text-align:left; font-weight: bold; clear: left; margin-right: .5em; }
dd { color: #515050; font-size: 10px; margin: 0; padding: 0 0 6px 0; }
/*For Canada and French*/

#communityFr .row { overflow:hidden; margin-bottom:12px; padding-bottom:0; }
#communityFr .mcTop { background:url(/assets/images/mart_twoColWide_top.png) no-repeat scroll 0 0 transparent; width:478px; clear:both; height:81px; }
#communityFr .mcbg { background:url(/assets/images/mart_twoColWide_rep.png) repeat-y scroll 0 0 transparent; width:438px; padding:20px; height:100px; }
#communityFr .mcBottom { background:url(/assets/images/mart_twoColWide_btm.png) no-repeat scroll 0 0 transparent; clear:both; height:14px; overflow:hidden; display:block; width:478px }
#communityFr h2 { color:#585858; font-size:18px; height:51px; padding:35px 10px 0 80px; }
#communityFr p { height:70px; overflow:hidden; }
#communityFr .facebook h2 { background:url(/assets/images/facebook_icon.png) 20px 20px no-repeat; }
#communityFr .facebook ul { background:url(/assets/images/fb_logo.gif) center right no-repeat; }
#communityFr .tweeter h2 { background:url(/assets/images/twitter_icon.png) 20px 20px no-repeat; }
#communityFr .tweeter ul { background:url(/assets/images/twit_logo.gif) center right no-repeat; }
#communityFr .youtube h2 { background:url(/assets/images/youtube_icon.png) 20px 20px no-repeat; }
#communityFr .youtube ul { background:url(/assets/images/youtube_logo.gif) center right no-repeat; }
#communityFr .rss h2 { background:url(/assets/images/rss_icon.png) 20px 20px no-repeat; }
#communityFr .rss ul { background:url(/assets/images/rss_logo.gif) center right no-repeat; }
/*End: Canada and French*/

/* END: Communtiry Pages for Linksys and valet */



/* BEGIN: LandingPage Banner Rotation */
.oneColumn #column3 Content.banRotate { background:none; }
#home-flashDiv { clear:both; height:373px; width:970px; }
#nfValetDiv, #nfLinksysDiv, #nfCiscoconnectDiv { float:left; clear:both; display:block; position:absolute; }
#nfLinksysDiv, #nfCiscoconnectDiv { display:none; }
div.headerContainer { margin:0; }
#home-flashPad { clear:both; height:0; }
/* END: LandingPage Banner Rotation */

/*.................START: Modal Overlays.......................................................*/


/* START: Service Plans  */
#dialog.serPlan { width:895px; overflow:hidden; color:#333; }
.boxes #dialog.serPlan a.vdoClose { background:url("/assets/images/close_button.png") no-repeat scroll left top transparent; }
#dialog.serPlan .contentArea { background:#fff; display:block; height:442px; padding:50px; }
#dialog.serPlan .contentArea h2 { font-family:"Times New Roman", Times, serif; font-size:26px; margin-bottom:30px; }
#dialog.serPlan .contentArea .list { margin-bottom:40px; }
#dialog.serPlan .contentArea .list li.head { font-size:14px; list-style:none; list-style-position:outside; }
#dialog.serPlan .contentArea .list li { font-size:14px; list-style:disc; list-style-position:inside; }
#dialog.serPlan .contentArea h3 { font-size:18px; color:#666; margin-bottom:20px; }
#dialog.serPlan .contentArea h4 { font-size:24px; margin-bottom:15px; padding:5px; }
#dialog.serPlan .contentArea h4 span { font-size:14px; }
#dialog.serPlan .contentArea .secTwo { overflow:hidden; background:url(/assets/images/seperater.gif) no-repeat center transparent; padding:10px 0; }
#dialog.serPlan .contentArea .secTwo div { width:340px; }
#dialog.serPlan .contentArea .secTwo div.left { padding-right:40px; }
#dialog.serPlan .contentArea .secTwo div.right { padding-left:0 }
#dialog.serPlan .contentArea p { font-size:12px; color:#666; }
#dialog.serPlan .contentArea p a { color:#098009; }
/* END: Service Plans  */

/* START: Modal Overlay for Compare Products */
table.domWindowTable { background-color:transparent; clear:both; margin-top:6px; width:700px; border:0 none; margin:0; padding:0; }
.domWindowTable #productRow td { text-align:center; color:#343434; padding:0; }
.domWindowTable .top td { border-bottom:1px solid #C4DFF1; border-right:1px solid #C4DFF1; text-align:center; width:120px; color:#343434; padding:0 5px; }
.boxes .middle .domWindowTable h3 { font-size:14px; white-space:nowrap; color:#136194; font-size:14px; font-weight:bold; margin:0 0 5px; padding:0; border-top:none; }
.domWindowTable .top p { margin:5px 5px 5px 0; text-align:left; width:100%; color:#1F1F1F; font-size:11px; line-height:15px; margin:0 0 1px 2px; }
.domWindowTable #priceRow td, .domWindowTable #priceRow td p { color:#343434; font-size:1em; font-weight:bold; margin-top:10px; text-align:center; }
/* END: Modal Overlay for Compare Products */

/*.................END: Modal Overlays.......................................................*/

/*START : Vijay............................................................*/

	/* START: for bullet points in content area */
	
 	.clmn2 { overflow:hidden; margin-bottom:20px; }
.clmn2 li { list-style-type:disc; margin-left:25px; clear:both; }
.clmn2 em { float:left; }
.clmn2 span.des { clear:right; width:380px; display:block; margin-left:120px; padding-bottom:20px; }
.clMn { float:left; width:900px; height:auto; margin:0px 0px 15px 50px; }
.clMnlft { float:left; width:150px; height:auto; }
.clMnlft ul { float:left; padding-left:20px; }
.clMnlft li { list-style-type:disc; text-decoration:underline; }
.clMnrgt { float:left; width:400px; height:auto; }
.cPoint ul { float:left; }
.cPoint li { list-style-type:inherit; margin-left:25px; line-height:25px; }
.txtUline { text-decoration:underline; }
.largerbutton { background: transparent url(/images/home/button-large-right-green.jpg) no-repeat right center; padding: 0 2px 0 0; }
.largerbutton span { background: transparent url(/assets/images/button-large-left-green1.gif) no-repeat left center; padding: 6px 23px 6px 27px; font-size: 13px; line-height: 13px; }
/*for four Prods	*/
	.martProd .four { padding:0 0 30px 20px; overflow:hidden; }
.martProd .four div.prod .img img { width:190px; height:169px; padding:0px 30px 0px 10px; }
/*End*/

   /* END: for bullet points in content area */
	
/* START: for banner images in consumer home page */
.oneColumn #column3 Content.consHome { overflow:hidden; margin-top:20px; background:none; }
#flashbox { position: relative; width: 967px; height: 415px; overflow: hidden; padding:0; margin: 0; margin-left: auto; margin-right: auto; text-align:center; }
.content_flash { width: 967px; text-align: left; padding: 0; margin: 0; margin-left: auto; margin-right: auto; }
.productMain { display: none; left: 0px; position:absolute; top: 0; }
#flash_replacement_0 { display: block; }
ul#progressIndicator { z-index: 2000; position: absolute; padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px;  width: autopadding-right: 0px;
margin-top:370px; top: 8px; padding-top: 0px; left: 370px; }
ul#progressIndicator li { width: 92px; display: inline; float: left; margin-right:3px; }
#progressIndicator li a { width: 92px; display: block; background:url(/assets/images/grey_highlight.gif) no-repeat center 22px; height: 33px; overflow: hidden; cursor: pointer; text-decoration: none; color:#fff; font-size:9px; }
#progressIndicator li a span { display:none }
#progressIndicator li a.progOn { background:url(/assets/images/blue_highlight.gif) no-repeat center 20px; }
#progressIndicator li .progOn span { display:block; margin-bottom:5px; }




/* END: for banner images in consumer home page */


/*END : Vijay............................................................*/
.printIcon { }
.printIcon label { cursor:pointer; float:left;  }
.printIcon label:hover { text-decoration:underline;}
.printIcon a { cursor:pointer;float:right;}
.printIcon img{ float:left; }

